package hunnu.sj.raise_money;

import android.content.Context;

import java.util.ArrayList;

import hunnu.sj.raise_money.DataBase.UserService;
import hunnu.sj.raise_money.record.Record;
import hunnu.sj.raise_money.news.News;

public class InfoUtils {
    public static int getAllNews(Context context,ArrayList<News> list){//从数据库获取信息到本地
        UserService uService = new UserService();
        uService.getAllNews(context,list);
        return 1;
    }

    public static int getDonateRecords(ArrayList<Record> recordlist,long user_id){
        UserService uService = new UserService();
        uService.getDonateRecords(recordlist,user_id);
        return 1;
    }

    public static int getDonatedRecords(ArrayList<Record> recordlist,long id){
        UserService uService = new UserService();
        uService.getDonatedRecords(recordlist,id);
        return 1;
    }
}
